@charset "Shift_JIS";

/*
 このファイルを更新するときは、年月日を入力してアップロード
 css.css の @import 先を最新ファイルにしておく
 */

/* 初期化 ############################################################################# */

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
{margin:0px; padding:0px;} 
html{
 background-repeat:repeat;
 background-attachment:fixed;
 background-color:black;
 background-image:url("img/test5.png");
 background-size:cover;
 color:#eee;
}
h1{color:white;}
body{margin:10px;}
ul{list-style-type:none;}

/* hover */
a{color:#40e0d0}
a:visited{color:#4169e1;}
a:hover{background-color:blue;color:white;}
a:active{border:solid 2px;}
.charbox:hover{background-image:url("img/test2.png");}
.charbox:hover>h3{background-image:url("img/test2.png");}
#pkrs .charbox:hover>h3{
 text-shadow: 2px 1px 4px #4444bb;
}

/* サイトリンクリスト */
dl a{text-decoration:none;color:#40e0d0;}
dl{font-family:monospace;font-size:60%;}
dt{clear:left;float:left;}
dd{margin-left:25em;}
/* クラス ############################################################################# */

/* 装飾 */
.clear {clear:both;}	/* 回りこみ解除 */

.attention		/* 警告表示-赤背景白文字 */
{
 font-size:90%;
 color:white;
 display:block;
 float:clear;
 border:outset 2px;
 border-color:red;
 background-color:crimson;
 box-shadow: 1px 1px 2px DarkRed;
 border-radius:6px;
}
.charbox>.attention
{
 overflow:hidden;
}

/* キャラボックス #################################################################### */

.p			/* 製作者説明用box */
{
 font-size:75%;
 width:95%;
 border:groove 1px;
 margin:10px 20px 10px 20px;
 padding:6px;
}

h3			/* キャラ名用見出し */
{
 font-size:120%;
 font-weight:bold;
 margin:0 0 0 0;
 border:solid 1px #333;
 padding:3px;
 width:14em;
 background-color:#222222;
 background-image:url("img/test1.png");
}

.charbox		/* キャラボックス */
{
 width:22.5em;
 height:11.3em;
 margin:10px 20px 10px 10px;
 padding:3px;
 float:left;
 background-image:url("img/test5.png");
 border:solid 1px #333333;
 box-shadow: 2px 2px 3px #111111;
}

.charbox
.charbox>ul,
.charbox>.portrait>img
{
 display:inline;
 float:left;
}

.charbox>ul>li
{
 display:list-item;
 margin:3px;
}

.charbox>.portrait	/* ポートレイト表示 */
{
 display:block;
 float:left;
 width:125px;
 height:145px;
 margin:0px 3px 0 0;
}

.charbox>p.lan	/* 爛キャラ説明欄（オレンジ色） */
{
 border-radius:10px;
 box-shadow: 2px 2px 3px #111;
 width:23.5em;
 font-size:80%;
 display:block;
 float:clear;
 border:outset 2px;
 border-color:#008c9f;
 background-color:#008c9f;
 background-image:url("img/test0.png");
 margin:10px 10px 10px 70px;
 padding:3px;
}



/* キャラボックス ID ################################################################# */

#LANCEL,#pkrs
{
 display:block;
 min-width:55em;
}

#LANCEL h2{
 color:#eee;
 background-image:url("img/test2.png");
 background-size:cover;
}

#pkrs h2{
 color:#eee;
 background-image:url("img/test2.png");
 background-size:cover;
}

.download{
 color:#40e0d0;
}
.blue{
 color:#0dedf2;
}
.red{
 color:red;
}
.xx-small{
 font-size:xx-small;
}